<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>batiment_groupe - gorenove_fabric.bdnb_v07</title>
        <!-- Tell the browser to be responsive to screen width -->
        <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
        <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
        <!-- Bootstrap 3.3.5 -->
        <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
        <!-- Ionicons -->
        <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
        <!-- DataTables -->
        <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
        <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
        <!-- Code Mirror -->
        <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
        <!-- Fonts -->
        <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
        <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

        <!-- Theme style -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
        <!-- Salvattore -->
        <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
           folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
        <!-- SchemaSpy -->
        <link rel="stylesheet" href="../schemaSpy.css">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="../bower/html5shiv/html5shiv.min.js"></script>
        <script src="../bower/respond/respond.min.js"></script>
        <![endif]-->
    </head>
    <!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
    <body class="hold-transition skin-blue layout-top-nav">
        <div class="wrapper">
            <header class="main-header">
                <nav class="navbar navbar-static-top">
                    <div class="container">
                        <div class="navbar-header">
                            <a href="../index.html" class="navbar-brand"><b>gorenove_fabric</b></a><span class="navbar-brand" style="padding-left: 0">.bdnb_v07</span>
                            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse"><i class="fa fa-bars"></i></button>
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
                            <ul class="nav navbar-nav">
                                <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
                                <li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
                                <li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
                                <li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
                                <li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>
                                <li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
                                <li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
                            </ul>
                        </div>
                        <!-- /.navbar-collapse -->
                        <!-- Navbar Right Menu -->
                    </div>
                    <!-- /.container-fluid -->
                </nav>
            </header>
            <!-- Main content -->
            <!-- Full Width Column -->
            <div class="content-wrapper">
                <!-- Content Header (Page header) -->
                <section class="content-header">
                    <h1>batiment_groupe</h1><p><span id="recordNumber">23439072</span> rows</p><br />
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-file-text-o"></i>
                            <h3 id="Description" class="box-title">Description</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div><!-- /.box-header -->
                        <div class="box-body clearfix">
                            <p>Complexes de bâtiment au sens de la BDNB</p>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <!-- Main content -->
                <section class="content">
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
                            <h3 id="Columns" class="box-title">Columns</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="standard_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead align='left'>
                                <tr>
                                    <th>Column</th>
                                    <th>Type</th>
                                    <th>Size</th>
                                    <th title='Are nulls allowed?'>Nulls</th>
                                    <th title='Is column automatically updated?'>Auto</th>
                                    <th title='Default value'>Default</th>
                                    <th title='Columns in tables that reference this column'>Children</th>
                                    <th title='Columns in tables that are referenced by this column'>Parents</th>
                                    <th title='Comments' class="toggle"><span>Comments</span></th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="batiment_groupe_id">batiment_groupe_id</span></td>
                                    <td>varchar</td>
                                    <td>30</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="batiment.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_batiment_groupe_id_fkey"><a href='batiment.html'>batiment</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_construction.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_construction_batiment_groupe_id_fkey"><a href='batiment_construction.html'>batiment_construction</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_construction_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_adresse.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_adresse_batiment_groupe_id_fkey"><a href='batiment_groupe_adresse.html'>batiment_groupe_adresse</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_adresse_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_argiles.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_argiles_batiment_groupe_id_fkey"><a href='batiment_groupe_argiles.html'>batiment_groupe_argiles</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_argiles_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_bdtopo_bat.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_bdtopo_bat_batiment_groupe_id_fkey"><a href='batiment_groupe_bdtopo_bat.html'>batiment_groupe_bdtopo_bat</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_bdtopo_bat_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_bdtopo_equ.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_bdtopo_equ_batiment_groupe_id_fkey"><a href='batiment_groupe_bdtopo_equ.html'>batiment_groupe_bdtopo_equ</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_bdtopo_equ_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_bdtopo_zoac.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_bdtopo_zoac_batiment_groupe_id_fkey"><a href='batiment_groupe_bdtopo_zoac.html'>batiment_groupe_bdtopo_zoac</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_bdtopo_zoac_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_bpe.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_bpe_batiment_groupe_id_fkey"><a href='batiment_groupe_bpe.html'>batiment_groupe_bpe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_bpe_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dle_elec_2020.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dle_elec_2020_batiment_groupe_id_fkey"><a href='batiment_groupe_dle_elec_2020.html'>batiment_groupe_dle_elec_2020</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dle_elec_2020_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dle_gaz_2020.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dle_gaz_2020_batiment_groupe_id_fkey"><a href='batiment_groupe_dle_gaz_2020.html'>batiment_groupe_dle_gaz_2020</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dle_gaz_2020_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dle_reseaux_2020.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dle_reseaux_2020_batiment_groupe_id_fkey"><a href='batiment_groupe_dle_reseaux_2020.html'>batiment_groupe_dle_reseaux_2020</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dle_reseaux_2020_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dpe.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dpe_batiment_groupe_id_fkey"><a href='batiment_groupe_dpe.html'>batiment_groupe_dpe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dpe_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dpe_logtype.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dpe_logtype_batiment_groupe_id_fkey"><a href='batiment_groupe_dpe_logtype.html'>batiment_groupe_dpe_logtype</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dpe_logtype_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dpe_representatif_logement.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dpe_representatif_logement_batiment_groupe_id_f"><a href='batiment_groupe_dpe_representat_4557f038.html'>batiment_groupe_dpe_representatif_logement</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dpe_representatif_logement_batiment_groupe_id_f</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dpe_statistique_logement.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dpe_statistique_logement_batiment_groupe_id_fke"><a href='batiment_groupe_dpe_statistique_logement.html'>batiment_groupe_dpe_statistique_logement</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dpe_statistique_logement_batiment_groupe_id_fke</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dvf.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dvf_batiment_groupe_id_fkey"><a href='batiment_groupe_dvf.html'>batiment_groupe_dvf</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dvf_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_dvf_logtype.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_dvf_logtype_batiment_groupe_id_fkey"><a href='batiment_groupe_dvf_logtype.html'>batiment_groupe_dvf_logtype</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_dvf_logtype_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_enepdl.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_enepdl_batiment_groupe_id_fkey"><a href='batiment_groupe_enepdl.html'>batiment_groupe_enepdl</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_enepdl_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_energie.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_energie_batiment_groupe_id_fkey"><a href='batiment_groupe_energie.html'>batiment_groupe_energie</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_energie_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_enethermo.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_enethermo_batiment_groupe_id_fkey"><a href='batiment_groupe_enethermo.html'>batiment_groupe_enethermo</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_enethermo_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_ffo_bat.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_ffo_bat_batiment_groupe_id_fkey"><a href='batiment_groupe_ffo_bat.html'>batiment_groupe_ffo_bat</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_ffo_bat_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_ffo_loc.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_ffo_loc_batiment_groupe_id_fkey"><a href='batiment_groupe_ffo_loc.html'>batiment_groupe_ffo_loc</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_ffo_loc_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_geofabrik.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_geofabrik_batiment_groupe_id_fkey"><a href='batiment_groupe_geofabrik.html'>batiment_groupe_geofabrik</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_geofabrik_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_geospx.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_geospx_batiment_groupe_id_fkey"><a href='batiment_groupe_geospx.html'>batiment_groupe_geospx</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_geospx_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_hthd.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_hthd_batiment_groupe_id_fkey"><a href='batiment_groupe_hthd.html'>batiment_groupe_hthd</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_hthd_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_merimee.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_merimee_batiment_groupe_id_fkey"><a href='batiment_groupe_merimee.html'>batiment_groupe_merimee</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_merimee_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_proprietaire.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_proprietaire_batiment_groupe_id_fkey"><a href='batiment_groupe_proprietaire.html'>batiment_groupe_proprietaire</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_proprietaire_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_qpv.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_qpv_batiment_groupe_id_fkey"><a href='batiment_groupe_qpv.html'>batiment_groupe_qpv</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_qpv_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_radon.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_radon_batiment_groupe_id_fkey"><a href='batiment_groupe_radon.html'>batiment_groupe_radon</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_radon_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_rnc.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_rnc_batiment_groupe_id_fkey"><a href='batiment_groupe_rnc.html'>batiment_groupe_rnc</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_rnc_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_rpls.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_rpls_batiment_groupe_id_fkey"><a href='batiment_groupe_rpls.html'>batiment_groupe_rpls</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_rpls_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_simulations_dpe.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_simulations_dpe_batiment_groupe_id_fkey"><a href='batiment_groupe_simulations_dpe.html'>batiment_groupe_simulations_dpe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_simulations_dpe_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_simulations_dvf.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_simulations_dvf_batiment_groupe_id_fkey"><a href='batiment_groupe_simulations_dvf.html'>batiment_groupe_simulations_dvf</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_simulations_dvf_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_simulations_valeur_verte.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_simulations_valeur_verte_batiment_groupe_id_fke"><a href='batiment_groupe_simulations_valeur_verte.html'>batiment_groupe_simulations_valeur_verte</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_simulations_valeur_verte_batiment_groupe_id_fke</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_synthese_enveloppe.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_synthese_enveloppe_batiment_groupe_id_fkey"><a href='batiment_groupe_synthese_enveloppe.html'>batiment_groupe_synthese_enveloppe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_synthese_enveloppe_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="batiment_groupe_synthese_systeme_energetique_logement.batiment_groupe_id references batiment_groupe.batiment_groupe_id via batiment_groupe_synthese_systeme_energetique_logement_batiment_"><a href='batiment_groupe_synthese_system_62b20747.html'>batiment_groupe_synthese_systeme_energetique_logement</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">batiment_groupe_synthese_systeme_energetique_logement_batiment_</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="local_simulations_dpe.batiment_groupe_id references batiment_groupe.batiment_groupe_id via local_simulations_dpe_batiment_groupe_id_fkey"><a href='local_simulations_dpe.html'>local_simulations_dpe</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">local_simulations_dpe_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_adresse.batiment_groupe_id references batiment_groupe.batiment_groupe_id via rel_batiment_groupe_adresse_batiment_groupe_id_fkey"><a href='rel_batiment_groupe_adresse.html'>rel_batiment_groupe_adresse</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_adresse_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_parcelle.batiment_groupe_id references batiment_groupe.batiment_groupe_id via rel_batiment_groupe_parcelle_batiment_groupe_id_fkey"><a href='rel_batiment_groupe_parcelle.html'>rel_batiment_groupe_parcelle</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_parcelle_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                            <tr>
                                                <td title="rel_batiment_groupe_proprietaire.batiment_groupe_id references batiment_groupe.batiment_groupe_id via rel_batiment_groupe_proprietaire_batiment_groupe_id_fkey"><a href='rel_batiment_groupe_proprietaire.html'>rel_batiment_groupe_proprietaire</a><span class='relatedKey'>.batiment_groupe_id</span></td>
                                                <td class="constraint detail">rel_batiment_groupe_proprietaire_batiment_groupe_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Identifiant du bâtiment au sens de la BDNB</p></td>
                                </tr>
                                <tr>
                                    <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="parcelle_unifiee_id">parcelle_unifiee_id</span></td>
                                    <td>varchar</td>
                                    <td>14</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                            <tr>
                                                <td title="batiment_groupe.parcelle_unifiee_id references parcelle_unifiee.parcelle_unifiee_id via batiment_groupe_parcelle_unifiee_id_fkey"><a href='parcelle_unifiee.html'>parcelle_unifiee</a><span class='relatedKey'>.parcelle_unifiee_id</span></td>
                                                <td class="constraint detail">batiment_groupe_parcelle_unifiee_id_fkey</td>
                                                <td class="constraint detail"><span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Identifiant de la parcelle unifiée</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_departement_insee">code_departement_insee</span></td>
                                    <td>varchar</td>
                                    <td>2</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) Code département</p></td>
                                </tr>
                                <tr>
                                    <td><span id="s_geom_groupe">s_geom_groupe</span></td>
                                    <td>int4</td>
                                    <td>10</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) Surface au sol de la géométrie du bâtiment groupe (geom_groupe)</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_iris">code_iris</span></td>
                                    <td>varchar</td>
                                    <td>9</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) Identifiant de l&rsquo;iris sur lequel est présent le bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_commune_insee">code_commune_insee</span></td>
                                    <td>varchar</td>
                                    <td>5</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) Identifiant INSEE de la commune dans laquelle se trouve le bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="libelle_commune_insee">libelle_commune_insee</span></td>
                                    <td>text</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) Libelle de la commune du batiment</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="code_epci_insee">code_epci_insee</span></td>
                                    <td>varchar</td>
                                    <td>2147483647</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(insee) Identifiant INSEE de l&rsquo;EPCI dans laquelle se trouve le bâtiment</p></td>
                                </tr>
                                <tr>
                                    <td><span id="contient_fictive_geom_groupe">contient_fictive_geom_groupe</span></td>
                                    <td>bool</td>
                                    <td>1</td>
                                    <td title='nullable'>√</td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) la géométrie du bâtiment groupe est générée automatiquement et ne représente pas réellement la géométrie du batiment_groupe</p></td>
                                </tr>
                                <tr>
                                    <td class='indexedColumn' title='Indexed'><i class='fa fa-sitemap fa-rotate-120' style='padding-right: 5px;'></i><span id="geom_groupe">geom_groupe</span></td>
                                    <td>geometry</td>
                                    <td>2147483647</td>
                                    <td title=''></td>
                                    <td title=''></td>
                                    <td>null</td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td>
                                        <table border='0' cellspacing='0' cellpadding='0'>
                                        </table>
                                    </td>
                                    <td><p>(bdnb) géométrie du groupe de batiment</p></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-sitemap"></i>
                            <h3 id="Indexes" class="box-title">Indexes</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <table
                                    id="indexes_table"
                                    class="table table-bordered table-striped dataTable"
                                    role="grid"
                                    data-paging="true"
                                    data-page-length="10"
                                    data-length-change="false">
                                <thead>
                                <tr>
                                    <th>Constraint Name</th>
                                    <th>Type</th>
                                    <th>Sort</th>
                                    <th>Column(s)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> batiment_groupe_pk_id</td>
                                    <td>Primary key</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_groupe_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_batiment_groupe_id_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>batiment_groupe_id</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_code_commune_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_commune_insee</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_code_departement_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_departement_insee</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_code_epci_insee_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_epci_insee</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_code_iris_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>code_iris</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_geom_groupe_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>geom_groupe</td>
                                </tr>
                                <tr>
                                    <td title='Indexed'>batiment_groupe_parcelle_unifiee_id_idx</td>
                                    <td>Performance</td>
                                    <td><span title='Ascending'>Asc</span></td>
                                    <td>parcelle_unifiee_id</td>
                                </tr>
                                </tbody>
                            </table>
                        </div><!-- /.box-body -->
                    </div>
                    <div class="box box-primary">
                        <div class="box-header with-border">
                            <i class="fa fa-code-fork"></i>
                            <h3 id="Relationships" class="box-title">Relationships</h3>
                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
                            </div>
                        </div>
                        <div class="box-body">
                            <div class="nav-tabs-custom"><!-- Tabs within a box -->
                                <h5>Close relationships within degrees of separation</h5>
                                <ul class="nav nav-tabs pull-left ui-sortable-handle">
                                    <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>
                                    <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>
                                    <li class=""><a href="#oneimpliedDegreeImg-chart" data-toggle="tab" aria-expanded="true">One implied</a></li>
                                    <li class=""><a href="#twoimpliedDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two implied</a></li>
                                </ul>
                                <div class="tab-content no-padding">
                                    <div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment.html" target="_top" title="batiment" alt="" coords="984,5,1232,240">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="332,3553,787,3916">
<area shape="rect" id="node4" href="parcelle_unifiee.html" target="_top" title="parcelle_unifiee" alt="" coords="5,3585,288,3761">
<area shape="rect" id="node3" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="977,257,1239,551">
<area shape="rect" id="node5" href="batiment_groupe_adresse.html" target="_top" title="batiment_groupe_adresse" alt="" coords="961,568,1255,744">
<area shape="rect" id="node6" href="batiment_groupe_argiles.html" target="_top" title="batiment_groupe_argiles" alt="" coords="970,761,1246,908">
<area shape="rect" id="node7" href="batiment_groupe_bdtopo_bat.html" target="_top" title="batiment_groupe_bdtopo_bat" alt="" coords="951,925,1265,1072">
<area shape="rect" id="node8" href="batiment_groupe_bdtopo_equ.html" target="_top" title="batiment_groupe_bdtopo_equ" alt="" coords="949,1089,1267,1236">
<area shape="rect" id="node9" href="batiment_groupe_bdtopo_zoac.html" target="_top" title="batiment_groupe_bdtopo_zoac" alt="" coords="947,1253,1269,1400">
<area shape="rect" id="node10" href="batiment_groupe_bpe.html" target="_top" title="batiment_groupe_bpe" alt="" coords="981,1417,1235,1564">
<area shape="rect" id="node11" href="batiment_groupe_dle_elec_2020.html" target="_top" title="batiment_groupe_dle_elec_2020" alt="" coords="943,1581,1273,1728">
<area shape="rect" id="node12" href="batiment_groupe_dle_gaz_2020.html" target="_top" title="batiment_groupe_dle_gaz_2020" alt="" coords="946,1745,1270,1892">
<area shape="rect" id="node13" href="batiment_groupe_dle_reseaux_2020.html" target="_top" title="batiment_groupe_dle_reseaux_2020" alt="" coords="927,1909,1289,2056">
<area shape="rect" id="node14" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="981,2073,1235,2220">
<area shape="rect" id="node15" href="batiment_groupe_dpe_logtype.html" target="_top" title="batiment_groupe_dpe_logtype" alt="" coords="949,2237,1267,2384">
<area shape="rect" id="node16" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="884,2401,1332,2577">
<area shape="rect" id="node17" href="batiment_groupe_dpe_statistique_logement.html" target="_top" title="batiment_groupe_dpe_statistique_logement" alt="" coords="894,2595,1322,2741">
<area shape="rect" id="node18" href="batiment_groupe_dvf.html" target="_top" title="batiment_groupe_dvf" alt="" coords="971,2759,1245,2905">
<area shape="rect" id="node19" href="batiment_groupe_dvf_logtype.html" target="_top" title="batiment_groupe_dvf_logtype" alt="" coords="951,2923,1265,3128">
<area shape="rect" id="node20" href="batiment_groupe_enepdl.html" target="_top" title="batiment_groupe_enepdl" alt="" coords="969,3145,1247,3292">
<area shape="rect" id="node21" href="batiment_groupe_energie.html" target="_top" title="batiment_groupe_energie" alt="" coords="931,3309,1285,3456">
<area shape="rect" id="node22" href="batiment_groupe_enethermo.html" target="_top" title="batiment_groupe_enethermo" alt="" coords="952,3473,1264,3620">
<area shape="rect" id="node23" href="batiment_groupe_ffo_bat.html" target="_top" title="batiment_groupe_ffo_bat" alt="" coords="931,3637,1285,3784">
<area shape="rect" id="node24" href="batiment_groupe_ffo_loc.html" target="_top" title="batiment_groupe_ffo_loc" alt="" coords="971,3801,1245,3948">
<area shape="rect" id="node25" href="batiment_groupe_geofabrik.html" target="_top" title="batiment_groupe_geofabrik" alt="" coords="958,3965,1258,4112">
<area shape="rect" id="node26" href="batiment_groupe_geospx.html" target="_top" title="batiment_groupe_geospx" alt="" coords="969,4129,1247,4276">
<area shape="rect" id="node27" href="batiment_groupe_hthd.html" target="_top" title="batiment_groupe_hthd" alt="" coords="977,4293,1239,4440">
<area shape="rect" id="node28" href="batiment_groupe_merimee.html" target="_top" title="batiment_groupe_merimee" alt="" coords="914,4457,1302,4604">
<area shape="rect" id="node29" href="batiment_groupe_proprietaire.html" target="_top" title="batiment_groupe_proprietaire" alt="" coords="937,4621,1279,4768">
<area shape="rect" id="node30" href="batiment_groupe_qpv.html" target="_top" title="batiment_groupe_qpv" alt="" coords="982,4785,1234,4932">
<area shape="rect" id="node31" href="batiment_groupe_radon.html" target="_top" title="batiment_groupe_radon" alt="" coords="973,4949,1243,5096">
<area shape="rect" id="node32" href="batiment_groupe_rnc.html" target="_top" title="batiment_groupe_rnc" alt="" coords="970,5113,1246,5260">
<area shape="rect" id="node33" href="batiment_groupe_rpls.html" target="_top" title="batiment_groupe_rpls" alt="" coords="981,5277,1235,5424">
<area shape="rect" id="node34" href="batiment_groupe_simulations_dpe.html" target="_top" title="batiment_groupe_simulations_dpe" alt="" coords="849,5441,1367,5588">
<area shape="rect" id="node35" href="batiment_groupe_simulations_dvf.html" target="_top" title="batiment_groupe_simulations_dvf" alt="" coords="845,5605,1371,5752">
<area shape="rect" id="node36" href="batiment_groupe_simulations_valeur_verte.html" target="_top" title="batiment_groupe_simulations_valeur_verte" alt="" coords="897,5769,1319,5916">
<area shape="rect" id="node37" href="batiment_groupe_synthese_enveloppe.html" target="_top" title="batiment_groupe_synthese_enveloppe" alt="" coords="903,5933,1313,6080">
<area shape="rect" id="node38" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="831,6097,1385,6244">
<area shape="rect" id="node39" href="local_simulations_dpe.html" target="_top" title="local_simulations_dpe" alt="" coords="849,6261,1367,6467">
<area shape="rect" id="node40" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="951,6484,1265,6689">
<area shape="rect" id="node41" href="rel_batiment_groupe_parcelle.html" target="_top" title="rel_batiment_groupe_parcelle" alt="" coords="951,6707,1265,6859">
<area shape="rect" id="node42" href="rel_batiment_groupe_proprietaire.html" target="_top" title="rel_batiment_groupe_proprietaire" alt="" coords="934,6876,1282,7052">
</map>
                                        <a name='diagram'><img id="oneDegreeImg" src="../diagrams/tables/batiment_groupe.1degree.png" usemap="#oneDegreeRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="batiment.html" target="_top" title="batiment" alt="" coords="984,2097,1232,2332">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="332,3396,787,3759">
<area shape="rect" id="node4" href="parcelle_unifiee.html" target="_top" title="parcelle_unifiee" alt="" coords="5,4420,288,4596">
<area shape="rect" id="node3" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="977,1481,1239,1775">
<area shape="rect" id="node5" href="batiment_groupe_adresse.html" target="_top" title="batiment_groupe_adresse" alt="" coords="961,2385,1255,2561">
<area shape="rect" id="node6" href="batiment_groupe_argiles.html" target="_top" title="batiment_groupe_argiles" alt="" coords="970,2579,1246,2725">
<area shape="rect" id="node7" href="batiment_groupe_bdtopo_bat.html" target="_top" title="batiment_groupe_bdtopo_bat" alt="" coords="951,2743,1265,2889">
<area shape="rect" id="node8" href="batiment_groupe_bdtopo_equ.html" target="_top" title="batiment_groupe_bdtopo_equ" alt="" coords="949,2907,1267,3053">
<area shape="rect" id="node9" href="batiment_groupe_bdtopo_zoac.html" target="_top" title="batiment_groupe_bdtopo_zoac" alt="" coords="947,3071,1269,3217">
<area shape="rect" id="node10" href="batiment_groupe_bpe.html" target="_top" title="batiment_groupe_bpe" alt="" coords="981,3235,1235,3381">
<area shape="rect" id="node11" href="batiment_groupe_dle_elec_2020.html" target="_top" title="batiment_groupe_dle_elec_2020" alt="" coords="943,3399,1273,3545">
<area shape="rect" id="node12" href="batiment_groupe_dle_gaz_2020.html" target="_top" title="batiment_groupe_dle_gaz_2020" alt="" coords="946,3563,1270,3709">
<area shape="rect" id="node13" href="batiment_groupe_dle_reseaux_2020.html" target="_top" title="batiment_groupe_dle_reseaux_2020" alt="" coords="927,3727,1289,3873">
<area shape="rect" id="node14" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="981,3891,1235,4037">
<area shape="rect" id="node15" href="batiment_groupe_dpe_logtype.html" target="_top" title="batiment_groupe_dpe_logtype" alt="" coords="949,4055,1267,4201">
<area shape="rect" id="node16" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="884,4219,1332,4395">
<area shape="rect" id="node17" href="batiment_groupe_dpe_statistique_logement.html" target="_top" title="batiment_groupe_dpe_statistique_logement" alt="" coords="894,4412,1322,4559">
<area shape="rect" id="node18" href="batiment_groupe_dvf.html" target="_top" title="batiment_groupe_dvf" alt="" coords="971,4576,1245,4723">
<area shape="rect" id="node19" href="batiment_groupe_dvf_logtype.html" target="_top" title="batiment_groupe_dvf_logtype" alt="" coords="951,4740,1265,4945">
<area shape="rect" id="node20" href="batiment_groupe_enepdl.html" target="_top" title="batiment_groupe_enepdl" alt="" coords="969,4963,1247,5109">
<area shape="rect" id="node21" href="batiment_groupe_energie.html" target="_top" title="batiment_groupe_energie" alt="" coords="931,5127,1285,5273">
<area shape="rect" id="node22" href="batiment_groupe_enethermo.html" target="_top" title="batiment_groupe_enethermo" alt="" coords="952,5291,1264,5437">
<area shape="rect" id="node23" href="batiment_groupe_ffo_bat.html" target="_top" title="batiment_groupe_ffo_bat" alt="" coords="931,5455,1285,5601">
<area shape="rect" id="node24" href="batiment_groupe_ffo_loc.html" target="_top" title="batiment_groupe_ffo_loc" alt="" coords="971,5619,1245,5765">
<area shape="rect" id="node25" href="batiment_groupe_geofabrik.html" target="_top" title="batiment_groupe_geofabrik" alt="" coords="958,5783,1258,5929">
<area shape="rect" id="node26" href="batiment_groupe_geospx.html" target="_top" title="batiment_groupe_geospx" alt="" coords="969,5947,1247,6093">
<area shape="rect" id="node27" href="batiment_groupe_hthd.html" target="_top" title="batiment_groupe_hthd" alt="" coords="977,6111,1239,6257">
<area shape="rect" id="node28" href="batiment_groupe_merimee.html" target="_top" title="batiment_groupe_merimee" alt="" coords="914,6275,1302,6421">
<area shape="rect" id="node29" href="batiment_groupe_proprietaire.html" target="_top" title="batiment_groupe_proprietaire" alt="" coords="937,5,1279,152">
<area shape="rect" id="node30" href="batiment_groupe_qpv.html" target="_top" title="batiment_groupe_qpv" alt="" coords="982,169,1234,316">
<area shape="rect" id="node31" href="batiment_groupe_radon.html" target="_top" title="batiment_groupe_radon" alt="" coords="973,333,1243,480">
<area shape="rect" id="node32" href="batiment_groupe_rnc.html" target="_top" title="batiment_groupe_rnc" alt="" coords="970,497,1246,644">
<area shape="rect" id="node33" href="batiment_groupe_rpls.html" target="_top" title="batiment_groupe_rpls" alt="" coords="981,661,1235,808">
<area shape="rect" id="node34" href="batiment_groupe_simulations_dpe.html" target="_top" title="batiment_groupe_simulations_dpe" alt="" coords="849,825,1367,972">
<area shape="rect" id="node35" href="batiment_groupe_simulations_dvf.html" target="_top" title="batiment_groupe_simulations_dvf" alt="" coords="845,989,1371,1136">
<area shape="rect" id="node36" href="batiment_groupe_simulations_valeur_verte.html" target="_top" title="batiment_groupe_simulations_valeur_verte" alt="" coords="897,1153,1319,1300">
<area shape="rect" id="node37" href="batiment_groupe_synthese_enveloppe.html" target="_top" title="batiment_groupe_synthese_enveloppe" alt="" coords="903,1317,1313,1464">
<area shape="rect" id="node38" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="831,1933,1385,2080">
<area shape="rect" id="node39" href="local.html" target="_top" title="local" alt="" coords="1509,2225,1706,2313">
<area shape="rect" id="node40" href="local_simulations_dpe.html" target="_top" title="local_simulations_dpe" alt="" coords="1829,2223,2348,2428">
<area shape="rect" id="node41" href="parcelle.html" target="_top" title="parcelle" alt="" coords="461,5823,658,5911">
<area shape="rect" id="node42" href="parcelle_unifiee_metrique.html" target="_top" title="parcelle_unifiee_metrique" alt="" coords="416,4423,703,4511">
<area shape="rect" id="node43" href="rel_batiment_adresse.html" target="_top" title="rel_batiment_adresse" alt="" coords="1482,2100,1733,2188">
<area shape="rect" id="node44" href="adresse.html" target="_top" title="adresse" alt="" coords="1011,1828,1205,1916">
<area shape="rect" id="node45" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="1451,1877,1764,2083">
<area shape="rect" id="node46" href="rel_batiment_groupe_argiles.html" target="_top" title="rel_batiment_groupe_argiles" alt="" coords="1455,929,1759,1017">
<area shape="rect" id="node47" href="rel_batiment_groupe_bdtopo_bat.html" target="_top" title="rel_batiment_groupe_bdtopo_bat" alt="" coords="1437,1035,1778,1123">
<area shape="rect" id="node48" href="rel_batiment_groupe_bdtopo_equ.html" target="_top" title="rel_batiment_groupe_bdtopo_equ" alt="" coords="1435,1140,1780,1228">
<area shape="rect" id="node49" href="rel_batiment_groupe_bdtopo_zoa.html" target="_top" title="rel_batiment_groupe_bdtopo_zoa" alt="" coords="1436,1245,1779,1333">
<area shape="rect" id="node50" href="rel_batiment_groupe_bpe.html" target="_top" title="rel_batiment_groupe_bpe" alt="" coords="1467,1351,1748,1439">
<area shape="rect" id="node51" href="rel_batiment_groupe_hthd.html" target="_top" title="rel_batiment_groupe_hthd" alt="" coords="1463,1456,1752,1544">
<area shape="rect" id="node52" href="rel_batiment_groupe_merimee.html" target="_top" title="rel_batiment_groupe_merimee" alt="" coords="1446,1561,1769,1649">
<area shape="rect" id="node53" href="rel_batiment_groupe_osm_building.html" target="_top" title="rel_batiment_groupe_osm_building" alt="" coords="1429,1667,1785,1755">
<area shape="rect" id="node54" href="rel_batiment_groupe_parcelle.html" target="_top" title="rel_batiment_groupe_parcelle" alt="" coords="951,6439,1265,6591">
<area shape="rect" id="node55" href="rel_batiment_groupe_proprietaire.html" target="_top" title="rel_batiment_groupe_proprietaire" alt="" coords="934,6608,1282,6784">
<area shape="rect" id="node56" href="proprietaire.html" target="_top" title="proprietaire" alt="" coords="467,6640,652,6728">
<area shape="rect" id="node57" href="rel_batiment_groupe_qpv.html" target="_top" title="rel_batiment_groupe_qpv" alt="" coords="1467,1772,1747,1860">
</map>
                                        <a name='diagram'><img id="twodegreesDegreeImg" src="../diagrams/tables/batiment_groupe.2degrees.png" usemap="#twoDegreesRelationshipsDiagram" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="oneimpliedDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="oneDegreeRelationshipsDiagramImplied" name="oneDegreeRelationshipsDiagramImplied">
<area shape="rect" id="node1" href="batiment.html" target="_top" title="batiment" alt="" coords="984,5,1232,240">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="332,3553,787,3916">
<area shape="rect" id="node4" href="parcelle_unifiee.html" target="_top" title="parcelle_unifiee" alt="" coords="5,3585,288,3761">
<area shape="rect" id="node3" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="977,257,1239,551">
<area shape="rect" id="node5" href="batiment_groupe_adresse.html" target="_top" title="batiment_groupe_adresse" alt="" coords="961,568,1255,744">
<area shape="rect" id="node6" href="batiment_groupe_argiles.html" target="_top" title="batiment_groupe_argiles" alt="" coords="970,761,1246,908">
<area shape="rect" id="node7" href="batiment_groupe_bdtopo_bat.html" target="_top" title="batiment_groupe_bdtopo_bat" alt="" coords="951,925,1265,1072">
<area shape="rect" id="node8" href="batiment_groupe_bdtopo_equ.html" target="_top" title="batiment_groupe_bdtopo_equ" alt="" coords="949,1089,1267,1236">
<area shape="rect" id="node9" href="batiment_groupe_bdtopo_zoac.html" target="_top" title="batiment_groupe_bdtopo_zoac" alt="" coords="947,1253,1269,1400">
<area shape="rect" id="node10" href="batiment_groupe_bpe.html" target="_top" title="batiment_groupe_bpe" alt="" coords="981,1417,1235,1564">
<area shape="rect" id="node11" href="batiment_groupe_dle_elec_2020.html" target="_top" title="batiment_groupe_dle_elec_2020" alt="" coords="943,1581,1273,1728">
<area shape="rect" id="node12" href="batiment_groupe_dle_gaz_2020.html" target="_top" title="batiment_groupe_dle_gaz_2020" alt="" coords="946,1745,1270,1892">
<area shape="rect" id="node13" href="batiment_groupe_dle_reseaux_2020.html" target="_top" title="batiment_groupe_dle_reseaux_2020" alt="" coords="927,1909,1289,2056">
<area shape="rect" id="node14" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="981,2073,1235,2220">
<area shape="rect" id="node15" href="batiment_groupe_dpe_logtype.html" target="_top" title="batiment_groupe_dpe_logtype" alt="" coords="949,2237,1267,2384">
<area shape="rect" id="node16" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="884,2401,1332,2577">
<area shape="rect" id="node17" href="batiment_groupe_dpe_statistique_logement.html" target="_top" title="batiment_groupe_dpe_statistique_logement" alt="" coords="894,2595,1322,2741">
<area shape="rect" id="node18" href="batiment_groupe_dvf.html" target="_top" title="batiment_groupe_dvf" alt="" coords="971,2759,1245,2905">
<area shape="rect" id="node19" href="batiment_groupe_dvf_logtype.html" target="_top" title="batiment_groupe_dvf_logtype" alt="" coords="951,2923,1265,3128">
<area shape="rect" id="node20" href="batiment_groupe_enepdl.html" target="_top" title="batiment_groupe_enepdl" alt="" coords="969,3145,1247,3292">
<area shape="rect" id="node21" href="batiment_groupe_energie.html" target="_top" title="batiment_groupe_energie" alt="" coords="931,3309,1285,3456">
<area shape="rect" id="node22" href="batiment_groupe_enethermo.html" target="_top" title="batiment_groupe_enethermo" alt="" coords="952,3473,1264,3620">
<area shape="rect" id="node23" href="batiment_groupe_ffo_bat.html" target="_top" title="batiment_groupe_ffo_bat" alt="" coords="931,3637,1285,3784">
<area shape="rect" id="node24" href="batiment_groupe_ffo_loc.html" target="_top" title="batiment_groupe_ffo_loc" alt="" coords="971,3801,1245,3948">
<area shape="rect" id="node25" href="batiment_groupe_geofabrik.html" target="_top" title="batiment_groupe_geofabrik" alt="" coords="958,3965,1258,4112">
<area shape="rect" id="node26" href="batiment_groupe_geospx.html" target="_top" title="batiment_groupe_geospx" alt="" coords="969,4129,1247,4276">
<area shape="rect" id="node27" href="batiment_groupe_hthd.html" target="_top" title="batiment_groupe_hthd" alt="" coords="977,4293,1239,4440">
<area shape="rect" id="node28" href="batiment_groupe_merimee.html" target="_top" title="batiment_groupe_merimee" alt="" coords="914,4457,1302,4604">
<area shape="rect" id="node29" href="batiment_groupe_proprietaire.html" target="_top" title="batiment_groupe_proprietaire" alt="" coords="937,4621,1279,4768">
<area shape="rect" id="node30" href="batiment_groupe_qpv.html" target="_top" title="batiment_groupe_qpv" alt="" coords="982,4785,1234,4932">
<area shape="rect" id="node31" href="batiment_groupe_radon.html" target="_top" title="batiment_groupe_radon" alt="" coords="973,4949,1243,5096">
<area shape="rect" id="node32" href="batiment_groupe_rnc.html" target="_top" title="batiment_groupe_rnc" alt="" coords="970,5113,1246,5260">
<area shape="rect" id="node33" href="batiment_groupe_rpls.html" target="_top" title="batiment_groupe_rpls" alt="" coords="981,5277,1235,5424">
<area shape="rect" id="node34" href="batiment_groupe_simulations_dpe.html" target="_top" title="batiment_groupe_simulations_dpe" alt="" coords="849,5441,1367,5588">
<area shape="rect" id="node35" href="batiment_groupe_simulations_dvf.html" target="_top" title="batiment_groupe_simulations_dvf" alt="" coords="845,5605,1371,5752">
<area shape="rect" id="node36" href="batiment_groupe_simulations_valeur_verte.html" target="_top" title="batiment_groupe_simulations_valeur_verte" alt="" coords="897,5769,1319,5916">
<area shape="rect" id="node37" href="batiment_groupe_synthese_enveloppe.html" target="_top" title="batiment_groupe_synthese_enveloppe" alt="" coords="903,5933,1313,6080">
<area shape="rect" id="node38" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="831,6097,1385,6244">
<area shape="rect" id="node39" href="local_simulations_dpe.html" target="_top" title="local_simulations_dpe" alt="" coords="849,6261,1367,6467">
<area shape="rect" id="node40" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="951,6484,1265,6689">
<area shape="rect" id="node41" href="rel_batiment_groupe_parcelle.html" target="_top" title="rel_batiment_groupe_parcelle" alt="" coords="951,6707,1265,6859">
<area shape="rect" id="node42" href="rel_batiment_groupe_proprietaire.html" target="_top" title="rel_batiment_groupe_proprietaire" alt="" coords="934,6876,1282,7052">
</map>
                                        <a name='diagram'><img id="oneimpliedDegreeImg" src="../diagrams/tables/batiment_groupe.implied1degrees.png" usemap="#oneDegreeRelationshipsDiagramImplied" class="diagram" border="0" align="left"></a>
                                    </div>
                                    <div class="chart tab-pane " id="twoimpliedDegreeImg-chart" style="position: relative; overflow-x:auto;">
                                        <map id="twoDegreesRelationshipsDiagramImplied" name="twoDegreesRelationshipsDiagramImplied">
<area shape="rect" id="node1" href="batiment.html" target="_top" title="batiment" alt="" coords="984,803,1232,1038">
<area shape="rect" id="node2" href="batiment_groupe.html" target="_top" title="batiment_groupe" alt="" coords="332,3162,787,3525">
<area shape="rect" id="node4" href="parcelle_unifiee.html" target="_top" title="parcelle_unifiee" alt="" coords="5,135,288,311">
<area shape="rect" id="node3" href="batiment_construction.html" target="_top" title="batiment_construction" alt="" coords="977,3329,1239,3622">
<area shape="rect" id="node5" href="batiment_groupe_adresse.html" target="_top" title="batiment_groupe_adresse" alt="" coords="961,3639,1255,3815">
<area shape="rect" id="node6" href="batiment_groupe_argiles.html" target="_top" title="batiment_groupe_argiles" alt="" coords="970,3833,1246,3979">
<area shape="rect" id="node7" href="batiment_groupe_bdtopo_bat.html" target="_top" title="batiment_groupe_bdtopo_bat" alt="" coords="951,3997,1265,4143">
<area shape="rect" id="node8" href="batiment_groupe_bdtopo_equ.html" target="_top" title="batiment_groupe_bdtopo_equ" alt="" coords="949,4161,1267,4307">
<area shape="rect" id="node9" href="batiment_groupe_bdtopo_zoac.html" target="_top" title="batiment_groupe_bdtopo_zoac" alt="" coords="947,4325,1269,4471">
<area shape="rect" id="node10" href="batiment_groupe_bpe.html" target="_top" title="batiment_groupe_bpe" alt="" coords="981,4489,1235,4635">
<area shape="rect" id="node11" href="batiment_groupe_dle_elec_2020.html" target="_top" title="batiment_groupe_dle_elec_2020" alt="" coords="943,4653,1273,4799">
<area shape="rect" id="node12" href="batiment_groupe_dle_gaz_2020.html" target="_top" title="batiment_groupe_dle_gaz_2020" alt="" coords="946,4817,1270,4963">
<area shape="rect" id="node13" href="batiment_groupe_dle_reseaux_2020.html" target="_top" title="batiment_groupe_dle_reseaux_2020" alt="" coords="927,4981,1289,5127">
<area shape="rect" id="node14" href="batiment_groupe_dpe.html" target="_top" title="batiment_groupe_dpe" alt="" coords="981,5145,1235,5291">
<area shape="rect" id="node15" href="batiment_groupe_dpe_logtype.html" target="_top" title="batiment_groupe_dpe_logtype" alt="" coords="949,5309,1267,5455">
<area shape="rect" id="node16" href="batiment_groupe_dpe_representat_4557f038.html" target="_top" title="batiment_groupe_dpe_representatif_logement" alt="" coords="884,6515,1332,6691">
<area shape="rect" id="node17" href="dpe_logement.html" target="_top" title="dpe_logement" alt="" coords="463,6547,655,6635">
<area shape="rect" id="node18" href="batiment_groupe_dpe_statistique_logement.html" target="_top" title="batiment_groupe_dpe_statistique_logement" alt="" coords="894,5473,1322,5619">
<area shape="rect" id="node19" href="batiment_groupe_dvf.html" target="_top" title="batiment_groupe_dvf" alt="" coords="971,5637,1245,5783">
<area shape="rect" id="node20" href="batiment_groupe_dvf_logtype.html" target="_top" title="batiment_groupe_dvf_logtype" alt="" coords="951,5801,1265,6006">
<area shape="rect" id="node21" href="batiment_groupe_enepdl.html" target="_top" title="batiment_groupe_enepdl" alt="" coords="969,6023,1247,6170">
<area shape="rect" id="node22" href="batiment_groupe_energie.html" target="_top" title="batiment_groupe_energie" alt="" coords="931,6187,1285,6334">
<area shape="rect" id="node23" href="batiment_groupe_enethermo.html" target="_top" title="batiment_groupe_enethermo" alt="" coords="952,6351,1264,6498">
<area shape="rect" id="node24" href="batiment_groupe_ffo_bat.html" target="_top" title="batiment_groupe_ffo_bat" alt="" coords="931,275,1285,422">
<area shape="rect" id="node25" href="batiment_groupe_ffo_loc.html" target="_top" title="batiment_groupe_ffo_loc" alt="" coords="971,439,1245,586">
<area shape="rect" id="node26" href="batiment_groupe_geofabrik.html" target="_top" title="batiment_groupe_geofabrik" alt="" coords="958,639,1258,786">
<area shape="rect" id="node27" href="batiment_groupe_geospx.html" target="_top" title="batiment_groupe_geospx" alt="" coords="969,1055,1247,1202">
<area shape="rect" id="node28" href="batiment_groupe_hthd.html" target="_top" title="batiment_groupe_hthd" alt="" coords="977,1219,1239,1366">
<area shape="rect" id="node29" href="batiment_groupe_merimee.html" target="_top" title="batiment_groupe_merimee" alt="" coords="914,1383,1302,1530">
<area shape="rect" id="node30" href="batiment_groupe_proprietaire.html" target="_top" title="batiment_groupe_proprietaire" alt="" coords="937,1547,1279,1694">
<area shape="rect" id="node31" href="batiment_groupe_qpv.html" target="_top" title="batiment_groupe_qpv" alt="" coords="982,1817,1234,1963">
<area shape="rect" id="node32" href="batiment_groupe_radon.html" target="_top" title="batiment_groupe_radon" alt="" coords="973,1981,1243,2127">
<area shape="rect" id="node33" href="batiment_groupe_rnc.html" target="_top" title="batiment_groupe_rnc" alt="" coords="970,2145,1246,2291">
<area shape="rect" id="node34" href="batiment_groupe_rpls.html" target="_top" title="batiment_groupe_rpls" alt="" coords="981,2309,1235,2455">
<area shape="rect" id="node35" href="batiment_groupe_simulations_dpe.html" target="_top" title="batiment_groupe_simulations_dpe" alt="" coords="849,2473,1367,2619">
<area shape="rect" id="node36" href="batiment_groupe_simulations_dvf.html" target="_top" title="batiment_groupe_simulations_dvf" alt="" coords="845,2637,1371,2783">
<area shape="rect" id="node37" href="batiment_groupe_simulations_valeur_verte.html" target="_top" title="batiment_groupe_simulations_valeur_verte" alt="" coords="897,2837,1319,2983">
<area shape="rect" id="node38" href="batiment_groupe_synthese_enveloppe.html" target="_top" title="batiment_groupe_synthese_enveloppe" alt="" coords="903,3001,1313,3147">
<area shape="rect" id="node39" href="batiment_groupe_synthese_system_62b20747.html" target="_top" title="batiment_groupe_synthese_systeme_energetique_logement" alt="" coords="831,3165,1385,3311">
<area shape="rect" id="node40" href="local.html" target="_top" title="local" alt="" coords="1509,806,1706,894">
<area shape="rect" id="node41" href="parcelle.html" target="_top" title="parcelle" alt="" coords="461,138,658,226">
<area shape="rect" id="node42" href="local_simulations_dpe.html" target="_top" title="local_simulations_dpe" alt="" coords="1829,1738,2348,1943">
<area shape="rect" id="node43" href="parcelle_unifiee_metrique.html" target="_top" title="parcelle_unifiee_metrique" alt="" coords="416,33,703,121">
<area shape="rect" id="node44" href="rel_batiment_adresse.html" target="_top" title="rel_batiment_adresse" alt="" coords="1482,1566,1733,1654">
<area shape="rect" id="node45" href="adresse.html" target="_top" title="adresse" alt="" coords="1011,1711,1205,1799">
<area shape="rect" id="node46" href="rel_batiment_groupe_adresse.html" target="_top" title="rel_batiment_groupe_adresse" alt="" coords="1451,1055,1764,1261">
<area shape="rect" id="node47" href="rel_batiment_groupe_argiles.html" target="_top" title="rel_batiment_groupe_argiles" alt="" coords="1455,3542,1759,3630">
<area shape="rect" id="node48" href="rel_batiment_groupe_bdtopo_bat.html" target="_top" title="rel_batiment_groupe_bdtopo_bat" alt="" coords="1437,3753,1778,3841">
<area shape="rect" id="node49" href="rel_batiment_groupe_bdtopo_equ.html" target="_top" title="rel_batiment_groupe_bdtopo_equ" alt="" coords="1435,3647,1780,3735">
<area shape="rect" id="node50" href="rel_batiment_groupe_bdtopo_zoa.html" target="_top" title="rel_batiment_groupe_bdtopo_zoa" alt="" coords="1436,2910,1779,2998">
<area shape="rect" id="node51" href="rel_batiment_groupe_bpe.html" target="_top" title="rel_batiment_groupe_bpe" alt="" coords="1467,3121,1748,3209">
<area shape="rect" id="node52" href="rel_batiment_groupe_hthd.html" target="_top" title="rel_batiment_groupe_hthd" alt="" coords="1463,3015,1752,3103">
<area shape="rect" id="node53" href="rel_batiment_groupe_merimee.html" target="_top" title="rel_batiment_groupe_merimee" alt="" coords="1446,3226,1769,3314">
<area shape="rect" id="node54" href="rel_batiment_groupe_osm_building.html" target="_top" title="rel_batiment_groupe_osm_building" alt="" coords="1429,3331,1785,3419">
<area shape="rect" id="node55" href="rel_batiment_groupe_parcelle.html" target="_top" title="rel_batiment_groupe_parcelle" alt="" coords="951,106,1265,258">
<area shape="rect" id="node56" href="rel_batiment_groupe_proprietaire.html" target="_top" title="rel_batiment_groupe_proprietaire" alt="" coords="934,6709,1282,6885">
<area shape="rect" id="node57" href="proprietaire.html" target="_top" title="proprietaire" alt="" coords="467,6741,652,6829">
<area shape="rect" id="node58" href="rel_batiment_groupe_qpv.html" target="_top" title="rel_batiment_groupe_qpv" alt="" coords="1467,3437,1747,3525">
</map>
                                        <a name='diagram'><img id="twoimpliedDegreeImg" src="../diagrams/tables/batiment_groupe.implied2degrees.png" usemap="#twoDegreesRelationshipsDiagramImplied" class="diagram" border="0" align="left"></a>
                                    </div>
                                </div>
                            </div>
                        </div><!-- /.box-body -->
                    </div>
                </section>
                <script>
                    var config = {
                        pagination: true
                    }
                </script>
            </div>
            <!-- /.content-wrapper -->
            <footer class="main-footer">
                <div>
                    <div class="pull-right hidden-xs">
                        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
                        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
                    </div>
                    <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.2.0</a></strong>
                </div>
                <!-- /.container -->
            </footer>
        </div>
        <!-- ./wrapper -->

        <!-- jQuery 2.2.3 -->
        <script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
        <script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
        <!-- Bootstrap 3.3.5 -->
        <script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
        <!-- DataTables -->
        <script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
        <script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
        <script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
        <script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
        <!-- SheetJS -->
        <script src="../bower/js-xlsx/xlsx.full.min.js"></script>
        <!-- pdfmake -->
        <script src="../bower/pdfmake/pdfmake.min.js"></script>
        <script src="../bower/pdfmake/vfs_fonts.js"></script>
        <!-- SlimScroll -->
        <script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
        <!-- FastClick -->
        <script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
        <!-- Salvattore -->
        <script src="../bower/salvattore/salvattore.min.js"></script>
        <!-- AnchorJS -->
        <script src="../bower/anchor-js/anchor.min.js"></script>
        <!-- CodeMirror -->
        <script src="../bower/codemirror/codemirror.js"></script>
        <script src="../bower/codemirror/sql.js"></script>
        <!-- AdminLTE App -->
        <script src="../bower/admin-lte/dist/js/app.min.js"></script>
        <script src="table.js"></script>
        <script src="../schemaSpy.js"></script>
    </body>
</html>